.webform-container-inline div, .webform-container-inline div.form-item {
    display: inline-block;
}

button, input, select, textarea {
    font-family: "Open Sans", Helvetica, Arial, sans-serif;
}

form .small-field {
    width: 6em;
    min-width: 80px;
}

.front .give-link {
    display: none;
}
.front .campus-map-link {
    border-right: 0px!important;
}

#block-nodeblock-443052 {
    margin: 0;
    height: 0;
    position: absolute;
    bottom: 0;
    overflow: hidden;
}